body { padding: 0; margin: 0; background: #e8e8e8; font-family: "Lucida Grande", Helvetica, Arial,Verdana, sans-serif; color: #444340; }
h1 { font-size: 1.3em; padding: 15px 10px; margin: 0; }
h2 { font-size: 1.1em; padding: 10px; margin: 0; }
img { border: none; }

A:link, A:visited {color:#9999dd; font-weight: bold; text-decoration: none }
A:hover {color:#bbbbee; font-weight: bold; text-decoration: none}

#Header { background: #e8e8e8; height: 50px; padding: 0}
#Header img { display: block; margin: 0 auto 0; }

#MainContent { background: #e8e8e8; padding-bottom: 30px; }

#Footer { padding: 10px; border-top: none; } 

.homepage { list-style: none; padding: 0; margin: 0; }
.homepage:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.homepage li { float: center; width: 40%; }
.homepage li img { display: block; width: 100%; height: auto; }

.menutext { font-family: Verdana; font-size: 12pt; text-align: center; letter-spacing: 4px; line-height: 170%; color: #666666; }
.menutext A:link {color: #666666; font-weight: normal; text-decoration: none}
.menutext A:visited {color: #666666; font-weight: normal; text-decoration: none}
.menutext A:active {color: #666666; font-weight: normal; text-decoration: none}
.menutext A:hover {color: #9a8b72; font-weight: normal; text-decoration: none}

.navigation  { font-family: Verdana; font-size: 10pt; letter-spacing: 3px; color: #9999dd; }
.navigation  A:link {color: #9999dd; font-weight: normal; text-decoration: none}
.navigation  A:visited {color: #9999dd; font-weight: normal; text-decoration: none}
.navigation  A:active {color: #9999dd; font-weight: normal; text-decoration: none}
.navigation  A:hover {color: #bbbbee; font-weight: normal; text-decoration: none}

.tableBkgd    { 
	background: #e8e8e8; 
/*	display: none or inline;   <-- none for real, inline for testing */
	display: none;
}
.tableBkgdVis    { 
	background: #e8e8e8; 
/*	display: inline; */
}

/*
.bkgd    {
	padding: 0;
	margin: 0;
	background: #e8e8e8;
	font-family: Verdana, sans-serif;
	background-attachment: fixed;
	background-image: url('images/gradient2048.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 3000px 2048px;
	margin-left: 0px;
}
*/

.title     { 
	font-family: Verdana; 
	font-size: 16pt; 
	text-align: right; 
	margin-top: 0; 
	text-indent: 25;
    letter-spacing: 4px; 
	line-height: 120%; 
	color: #7e3333; 
}

.subtit { 
	font-family: Verdana; 
	font-size: 16pt; 
	text-align: center; 
	color: #7e3333; 
	font-weight: bold;
    letter-spacing: 4px; 
	line-height: 140%; 
	text-indent: 0%;
	margin-left: 5; 
	margin-right: 5;
}

.columntext  { 
	font-family: Verdana; 
	font-size: 11pt; 
	text-align: left; 
	color: #666666; 
    letter-spacing: 0px; 
	line-height: 140%; 
	text-indent: 0%;
	margin-left: 5; 
	margin-right: 5;
}

.centertext  { 
	font-family: Verdana; 
	font-size: 11pt; 
	text-align: center; 
	color: #666666; 
    letter-spacing: 2px; 
	line-height: 140%; 
	margin-left: 5; 
	margin-right: 5;
}

.caption  { 
	font-family: Verdana; 
	font-size: 9pt; 
	text-align: center; 
	color: #666666; 
    margin-left: 5; 
	margin-right: 5; 
}

.smalltext  { 
	font-family: Verdana; 
	font-size: 9pt; 
	text-align: left; 
	color: #666666; 
    margin-left: 5; 
	margin-right: 5; 
}

.leadin  {
	color: #7e3333; 
	font-weight: bold;
}

.hidden {visibility:hidden;}
.visible {visibility:visible;}
